package com.ssj.service.conch.curator.dto;

import java.io.Serializable;

/**
 * @description
 * @author yrf
 * @time 2019/12/25 14:57
 */
public class SchoolmasterInfoDTO implements Serializable {

    private static final long serialVersionUID = -8593609118643058256L;

    private String photo;
    private String libId;
    private String orgName;
    private String phone;
    private Integer studentNum;
    private Integer teacherNum;
    private Integer libService;
    private Integer platformService;

    private String schoolName;
    private Integer portNum=0;

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }

    public String getLibId() {
        return libId;
    }

    public void setLibId(String libId) {
        this.libId = libId;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getStudentNum() {
        return studentNum;
    }

    public void setStudentNum(Integer studentNum) {
        this.studentNum = studentNum;
    }

    public Integer getTeacherNum() {
        return teacherNum;
    }

    public void setTeacherNum(Integer teacherNum) {
        this.teacherNum = teacherNum;
    }

    public Integer getLibService() {
        return libService;
    }

    public void setLibService(Integer libService) {
        this.libService = libService;
    }

    public Integer getPlatformService() {
        return platformService;
    }

    public void setPlatformService(Integer platformService) {
        this.platformService = platformService;
    }

    public String getSchoolName() {
        return schoolName;
    }

    public void setSchoolName(String schoolName) {
        this.schoolName = schoolName;
    }

    public Integer getPortNum() {
        return portNum;
    }

    public void setPortNum(Integer portNum) {
        this.portNum = portNum;
    }
}
